DEALLOCVT(1)

NAME
deallocvt - deallocate unused virtual terminals

SYNOPSIS
deallocvt [ N1 N2 ... ]

DESCRIPTION

If given no argument, the program deallocvt deallocates kernel memory and data structures for all unused virtual terminals. If arguments Ni are given, only TTY's /dev/ttyNi are deallocated.

A virtual terminal is unused if it is not the foreground console, and no process has it open for reading or writing, and no text has been selected on its screen.

SEE ALSO
chvt(1), openvt(1).